const BaseController = require('./base.controller');
const { Duracion } = require('../models');

class DuracionController extends BaseController {
  constructor() {
    super(Duracion, 'Duracion', ['Name']);
  }
}

module.exports = new DuracionController();